h1 {
    font-family: "Varela Round", sans-serif;
    color: #E54040;
}
/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
  
  /* Hide default HTML checkbox */
  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #2196F3;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

/* switching to dark mode */
:root{
    --primary-color: white;
    --secondary-color: #E54040;
    --tersier-color: black;
}

[theme=dark]{
    --primary-color: black;
    --secondary-color: #E54040;
    --tersier-color: white;
}

body{
    font-family: "Muli", sans-serif;
    color: var(--tersier-color);
    background-color: var(--primary-color);
}

.ui-accordion-content {
    background-color: var(--primary-color);
    color: var(--tersier-color);
}

.ui-accordion-header {
    background-color: var(--secondary-color);
    color: var(--tersier-color);
}

.ui-state-active {
    border: none;
    color: white;
}